contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0108232.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_exp2012
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/108232
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/108232
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0057/0108232/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0108232/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from EXPLORER OF THE SEAS in the Caribbean Sea, Coastal Waters
      of Florida and North Atlantic Ocean from 2012-01-27 to 2012-11-24. These data
      include AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
      BAROMETRIC PRESSURE, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
      Partial pressure (or fugacity) of carbon dioxide - water, SALINITY and SEA SURFACE
      TEMPERATURE. The instruments used to collect these data include Barometric pressure
      sensor, Carbon dioxide (CO2) gas analyzer, Shower head chamber equilibrator
      for autonomous carbon dioxide (CO2) measurement and thermosalinographs.


      These data were collected by Rik Wanninkhof of NOAA Atlantic Oceanographic and
      Meteorological Laboratory (AOML) as part of the VOS Explorer of the Seas Lines
      2012, VOS_Explorer_of_the_Seas_EX1237 and VOS_Explorer_of_the_Seas_EX1241 dataset.
      CDIAC associated the following cruise ID(s) with this dataset: 33KF20120127
      (EX1203) - 33KF20121104 (EX1240), 33KF20121014 and 33KF20121115'
    fr: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from EXPLORER OF THE SEAS in the Caribbean Sea, Coastal Waters
      of Florida and North Atlantic Ocean from 2012-01-27 to 2012-11-24. These data
      include AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
      BAROMETRIC PRESSURE, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
      Partial pressure (or fugacity) of carbon dioxide - water, SALINITY and SEA SURFACE
      TEMPERATURE. The instruments used to collect these data include Barometric pressure
      sensor, Carbon dioxide (CO2) gas analyzer, Shower head chamber equilibrator
      for autonomous carbon dioxide (CO2) measurement and thermosalinographs.


      These data were collected by Rik Wanninkhof of NOAA Atlantic Oceanographic and
      Meteorological Laboratory (AOML) as part of the VOS Explorer of the Seas Lines
      2012, VOS_Explorer_of_the_Seas_EX1237 and VOS_Explorer_of_the_Seas_EX1241 dataset.
      CDIAC associated the following cruise ID(s) with this dataset: 33KF20120127
      (EX1203) - 33KF20121104 (EX1240), 33KF20121014 and 33KF20121115 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0108232, 33KF20120127, 33KF20120206, 33KF20120227, 33KF20120309, 33KF20120319,
        33KF20120330, 33KF20120407, 33KF20120412, 33KF20120421, 33KF20120426, 33KF20120505,
        33KF20120510, 33KF20120519, 33KF20120524, 33KF20120602, 33KF20120607, 33KF20120616,
        33KF20120621, 33KF20120630, 33KF20120705, 33KF20120714, 33KF20120719, 33KF20120728,
        33KF20120802, 33KF20120816, 33KF20120825, 33KF20120830, 33KF20121007, 33KF20121021,
        33KF20121028, 33KF20121104, ATM_PRE, Atlantic, Atlantic Ocean, BAROMETERS
          > BAROMETERS, BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS, Caribbean
          Sea, Coastal Waters of Florida, DEL_FCO2, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS, EQ_PRE, EQ_TMP, EX1203,
        EX1204, EX1205, EX1206, EX1207, EX1208, EX1209, EX1210, EX1211, EX1212, EX1213,
        EX1214, EX1215, EX1216, EX1217, EX1218, EX1219, EX1220, EX1221, EX1222, EX1223,
        EX1224, EX1225, EX1226, EX1227, EX1229, EX1230, EX1231, EX1236, EX1238, EX1239,
        EX1240, EXPLORER OF THE SEAS, FCO2_AIR_INTERP, FCO2_WAT_SST, North Atlantic
          Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN
          > NORTH ATLANTIC OCEAN > CARIBBEAN SEA, Ocean Acidification Program (OAP),
        Ocean Carbon and Acidification Data System (OCADS) Project, PRES_ATM@SSP_hPa,
        PRES_EQU_hPa, QC_SUBFLAG, SAL_permil, SEA SURFACE TEMPERATURE, SOOP, SSS,
        SST, SST_C, Ships, Surface underway, TEMP_EQU_C, WOCE_QC_FLAG, XCO2_AIR, XCO2_AIR_INTERP,
        XCO2_EQ, barometric pressure sensor, chemical, dfCO2_uatm, fCO2_ATM_interpolated_uatm,
        fCO2_SW@SST_uatm, meteorological, showerhead equilibrator, surface underway,
        xCO2_ATM_interpolated_ppm, xCO2_ATM_ppm, xCO2_EQU_ppm]
      fr: [0108232 (FR), 33KF20120127 (FR), 33KF20120206 (FR), 33KF20120227 (FR),
        33KF20120309 (FR), 33KF20120319 (FR), 33KF20120330 (FR), 33KF20120407 (FR),
        33KF20120412 (FR), 33KF20120421 (FR), 33KF20120426 (FR), 33KF20120505 (FR),
        33KF20120510 (FR), 33KF20120519 (FR), 33KF20120524 (FR), 33KF20120602 (FR),
        33KF20120607 (FR), 33KF20120616 (FR), 33KF20120621 (FR), 33KF20120630 (FR),
        33KF20120705 (FR), 33KF20120714 (FR), 33KF20120719 (FR), 33KF20120728 (FR),
        33KF20120802 (FR), 33KF20120816 (FR), 33KF20120825 (FR), 33KF20120830 (FR),
        33KF20121007 (FR), 33KF20121021 (FR), 33KF20121028 (FR), 33KF20121104 (FR),
        ATM_PRE (FR), Atlantic (FR), Atlantic Ocean (FR), BAROMETERS > BAROMETERS
          (FR), BAROMETRIC PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Caribbean
          Sea (FR), Coastal Waters of Florida (FR), DEL_FCO2 (FR), EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS
          (FR), EQ_PRE (FR), EQ_TMP (FR), EX1203 (FR), EX1204 (FR), EX1205 (FR), EX1206
          (FR), EX1207 (FR), EX1208 (FR), EX1209 (FR), EX1210 (FR), EX1211 (FR), EX1212
          (FR), EX1213 (FR), EX1214 (FR), EX1215 (FR), EX1216 (FR), EX1217 (FR), EX1218
          (FR), EX1219 (FR), EX1220 (FR), EX1221 (FR), EX1222 (FR), EX1223 (FR), EX1224
          (FR), EX1225 (FR), EX1226 (FR), EX1227 (FR), EX1229 (FR), EX1230 (FR), EX1231
          (FR), EX1236 (FR), EX1238 (FR), EX1239 (FR), EX1240 (FR), EXPLORER OF THE
          SEAS (FR), FCO2_AIR_INTERP (FR), FCO2_WAT_SST (FR), North Atlantic Ocean
          (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN SEA (FR), Ocean Acidification Program
          (OAP) (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR),
        PRES_ATM@SSP_hPa (FR), PRES_EQU_hPa (FR), QC_SUBFLAG (FR), SAL_permil (FR),
        SEA SURFACE TEMPERATURE (FR), SOOP (FR), SSS (FR), SST (FR), SST_C (FR), Ships
          (FR), Surface underway (FR), TEMP_EQU_C (FR), WOCE_QC_FLAG (FR), XCO2_AIR
          (FR), XCO2_AIR_INTERP (FR), XCO2_EQ (FR), barometric pressure sensor (FR),
        chemical (FR), dfCO2_uatm (FR), fCO2_ATM_interpolated_uatm (FR), fCO2_SW@SST_uatm
          (FR), meteorological (FR), showerhead equilibrator (FR), surface underway
          (FR), xCO2_ATM_interpolated_ppm (FR), xCO2_ATM_ppm (FR), xCO2_EQU_ppm (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOC/NOAA/OAR/AOML
          > Atlantic Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S.
          Department of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information
          Analysis Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY
          > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL
          PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE >
          OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of
          carbon dioxide - atmosphere, SALINITY, THERMOSALINOGRAPHS, US DOC; NOAA;
          OAR; Atlantic Oceanographic and Meteorological Laboratory, carbon dioxide
          (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        physical, thermosalinograph]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)',
        'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere
          (FR), SALINITY (FR), THERMOSALINOGRAPHS (FR), US DOC; NOAA; OAR; Atlantic
          Oceanographic and Meteorological Laboratory (FR), carbon dioxide (CO2) gas
          analyzer (FR), oceanography (FR), partial pressure of carbon dioxide - water
          (FR), physical (FR), thermosalinograph (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer and other instruments from EXPLORER OF THE
      SEAS in the Caribbean Sea, Coastal Waters of Florida and North Atlantic Ocean
      from 2012-01-27 to 2012-11-24 (NCEI Accession 0108232)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer and other instruments from EXPLORER OF THE
      SEAS in the Caribbean Sea, Coastal Waters of Florida and North Atlantic Ocean
      from 2012-01-27 to 2012-11-24 (NCEI Accession 0108232) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0108232
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-80.6261, 17.0306, -61.8786, 40.664767]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
